# Set the firm's default conversation cover **PUT /api/v1/firm/{firm_uuid}/conversation-cover** The fallback employee who is pulled into a conversation when an Out of Office employee has nominated no personal cover. ## Servers - https://api.plannrcrm.com: https://api.plannrcrm.com () ## Authentication methods - Personal access token & O auth2 ## Parameters ### Path parameters - **firm_uuid** (string) ## Responses ### 200 #### Body: application/json (object) - **uuid** (string) The UUID of the resource. - **created_at** (string) The timestamp of when the resource was created. - **updated_at** (string) The timestamp of when the resource was updated. - **name** (string) Name of the firm - **slug** (string) Slug of the firm - **address_1** (string) First line of the address - **address_2** (string) Second line of the address - **town_city** (string) Town/City - **county** (string) County - **postcode** (string) Postcode - **country** (string) Country - **regulatory_text** (string) Regulatory text of the firm. - **logo** (string) URL of your firm logo. - **logo_icon** (string) URL of your firm logo icon. - **brand_colours** (object) Firm branding colours. - **factfind_pdf_header_background** (string) Header background colour (hex) for the fact-find snapshot PDF. - **factfind_pdf_header_text** (string) Header text colour (hex) for the fact-find snapshot PDF. - **factfind_pdf_logo** (string) URL of the logo used on the fact-find snapshot PDF. - **is_subscribed** (boolean) Subscription status. - **addon_subscriptions** (array[object]) All addons the firm is subscribed to. - **keep_deleted_files_for** (integer) Number of days to keep deleted files for - **tax** (number) Tax percent - **month_end** (integer) Date of the month for the monthly income reconciliation statements to end - **statement_frequency** (string) The frequency of the income reconciliation statements - **billing** (object) Firm invoice details for billing - **task_board_template** (object) The task board template that is used when every client or case is created - **ip_whitelist** (array[string]) A list of IP Addresses a firm is allowed to log in from. - **welcome_paragraph_html** (string) Custom welcome paragraph html for the branded auth welcome page - **email_welcome_paragraph_html** (string) Custom welcome paragraph for the welcome/new user email - **show_fact_find_illustrations** (boolean) Determines if the illustrations/graphics are displayed on the fact find. - **cc_email_addresses** (array[string]) Array of email cc addresses. - **bcc_email_addresses** (array[string]) Array of email bcc addresses. - **reply_to_email_address** (string) Firm reply to email address. - **mobile_app_support_number** (string) Firm mobile app support number. - **mobile_app_support_email** (string) Firm mobile app support email address. ### 422 Validation error #### Body: application/json (object) - **message** (string) A human-readable description of the error. - **errors** (object) Validation messages keyed by the field that failed. [Powered by Bump.sh](https://bump.sh)